﻿@charset "utf-8";



/* basestyle 
----------------------------------------------------------------------------*/
body,html{
    width: 100%; height: 100%;
    font-family: '微軟正黑體', Microsoft JhengHei, Arial;
    font-size: 50px;
    background: #ffffff;
    line-height: 1.5;
}

.wrapper{
    width: 100%;
    min-height: 100%;
    margin: 0 auto;
	background-image: url(../Graph/bgImg.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.container{
	width: 650px; margin: auto;
	padding-left: 25px; padding-right: 25px; padding-top: 100px; padding-bottom: 40px;
	text-align: center;
}

.logoBox{ width: 212px; margin: auto; padding-right: 10px;}
.HH2{
	font-size: 70px; color: #1e4a9e; letter-spacing: 0.1em;
	font-weight: normal; line-height: 1;
	margin-top: 32px;
}
p{ font-size: 16px; line-height: 55px; letter-spacing: 0.05em; color: #b5b5b6;}

.container > .flexBox{
	width: 600px; height: 440px;
	position: relative;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 62px auto 0 auto;
}
.hText{
	font-size: 26px; color: #405eb9; line-height: 1;
	position: absolute; font-weight: 500;
	top: -12px; left: 0;
}
.hText:before{
	content: ''; display: inline-block;
	width: 5px; height: 5px; background-color: #e7161a;
	vertical-align: middle; margin-right: 10px
}

	/* line */
.line{ position: absolute; background-color: #91a8d5;}
.lineR{ height: 100%; width: 1px; top: 0; right: 0;}
.lineB{ height: 1px; width: 550px; bottom: 0; left: 0;}
.lineL{ height: 390px; width: 1px; bottom: 0; left: 0;}
.lineT{ height: 1px; width: 340px; top: 0; right: 0;}
	/* line */


form.flexBox{
	width: 450px;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	
}

.inputBox{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	background-color: #ffffff;
	border: 1px solid #a9a9a9;
	border-radius: 3px;
	margin-bottom: 25px
}
.txt{
	font-size: 18px; line-height: 45px; width: 120px;
	letter-spacing: 0.02em; color: #313131;
	text-align: center; background-color: #f2f2f2;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-right: 1px solid #a9a9a9;
}
.txt::before{
	content: ''; display: inline-block;
	width: 20px; height: 20px;
	background-image: url(../Graph/icon02.png);
	background-repeat: no-repeat;
	background-size: 20px auto;
	background-position: center;
	vertical-align: middle;
	margin-bottom: 0.25em;
	margin-right: 10px
}
.code .txt::before{ background-image: url(../Graph/icon01.png);}

input{
	border: none;
	background-color: transparent;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: none;
	box-shadow: none;
	padding: 5px 10px;
	font-size: 16px;
	width: 330px;
	font-family: '微軟正黑體', Microsoft JhengHei, Arial;
}

.verifyBox{}
.verifyImg{ width: 235px; margin-right: 20px;}
.verifyBtn{ width: 194px;}
.BtnTxt{
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	background-color: #ffffff;
	border: 1px solid #a9a9a9;
	border-radius: 3px;
	height: 45px;
	font-size: 16px;
	margin-top: 10px;
}
.BtnTxt input{
	width: 190px; display: block; line-height: 35px;
/*	color: #959595;	*/
}

button{
	font-size: 16px; line-height: 35px; letter-spacing: 0.1em;
	width: 150px;
	color: #ffffff;
	font-family: '微軟正黑體', Microsoft JhengHei, Arial;
	display: block;
	border: none;
	background-color: #a6a6a6;
	-webkit-box-shadow: none;
	box-shadow: none;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;	
	border: 1px solid #a9a9a9;
	border-radius: 3px;
	padding: 0 0 0 30px;
	background-image: url(../Graph/icon03.png);
	background-repeat: no-repeat;
	background-position: left 18px center;
	background-size: 24px auto;
	cursor: pointer;
}
button:hover, input.submit:hover{ opacity: 0.9;}

input.submit{
	display: block;
	width: 450px; line-height: 35px;
	background-color: #1e4a9e;
	border-radius: 3px;
	margin-top: 35px;
	color: #ffffff;
	font-weight: bold;
	cursor: pointer;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}